DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #93

VAN HANH 2208
08/21/2020 06:34 PM - Luc Tran Van

Status: Closed Start date: 08/21/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 08/21/2020 06:35 PM - Luc Tran Van

- File PAY ATTACH.txt added

- File PAY ENTRIES.txt added

- File PAY SCHEDULE.txt added

- File PAYMENT DT.txt added

- File PERIOD.txt added

- File PL_PROCESS_CHILD.txt added

- File PL_REQUEST_PROCESS.txt added

- File REQ_ENTRIES.txt added

- File SERVICES.txt added

- File TAM UNG.txt added

#2 - 08/21/2020 06:35 PM - Luc Tran Van

- File THANH TOAN.txt added

#3 - 08/21/2020 06:36 PM - Luc Tran Van

- File SUPPLIER.txt added

#4 - 09/29/2020 10:55 AM - Luc Tran Van

- Status changed from New to Closed

Files

20 PL PROCESS.txt 942 KB 08/21/2020 Luc Tran Van
BUDGET.txt 217 KB 08/21/2020 Luc Tran Van
21. HOP DONG.txt 1.32 MB 08/21/2020 Luc Tran Van
METHOD.txt 478 KB 08/21/2020 Luc Tran Van
INVOICE.txt 857 KB 08/21/2020 Luc Tran Van
PAY ENTRIES.txt 10.9 KB 08/21/2020 Luc Tran Van
PAY ATTACH.txt 235 KB 08/21/2020 Luc Tran Van
PAY SCHEDULE.txt 13.7 KB 08/21/2020 Luc Tran Van
PAYMENT DT.txt 478 KB 08/21/2020 Luc Tran Van
PERIOD.txt 251 KB 08/21/2020 Luc Tran Van
PAY ENTRIES.txt 10.9 KB 08/21/2020 Luc Tran Van
PAY SCHEDULE.txt 13.7 KB 08/21/2020 Luc Tran Van
PAY ATTACH.ixt 235 KB 08/21/2020 Luc Tran Van
PERIOD.txt 251 KB 08/21/2020 Luc Tran Van
PAYMENT DT.txt 478 KB 08/21/2020 Luc Tran Van
PL_PROCESS_CHILD.txt 343 KB 08/21/2020 Luc Tran Van
